mixin menu(data)
  .menu&attributes(attributes)
    a.menu__btn(href="#")
      .menu__btn-content
        .menu__btn-content-item
        .menu__btn-content-item
        .menu__btn-content-item
    .menu__content
      .menu__wrapper
        .menu__top
          +logo.menu__logo
          .menu__links-wrapper
            a.h2.menu__link.link(href="#") Продукция
            a.h2.menu__link.link(href="about.html") О бренде
            a.h2.menu__link.link(href="location.html") Где купить
            a.h2.menu__link.link(href="news.html") Публикации
            a.h2.menu__link.link(href="partners.html") Партнерам
            a.h2.menu__link.link(href="contacts.html") Контакты
        .menu__info
          a.p.menu__contact(href="tel:88001002030") 8 (800) 100-20-30
          a.p.menu__contact(href="mailto:inbox@mildar.ru") inbox@mildar.ru
          +socials.socials--dark.menu__socials
